.footer {
    background: #fff;
}
.footer__top {
    padding: 40px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.footer__top_logo {
    width: 100%;
    margin-bottom: 37px;
}
.footer__top_nav {
    width: 50%;
    margin-bottom: 37px;
}
.footer__top_phones {
    width: 40%;
    margin-bottom: 37px;
}
.footer__top_contact {
    width: 100%;
    margin-bottom: 37px;
}
.footer__top_links {
    width: 100%;
}
.footer__logo {
    font-size: 0;
    line-height: 0;
    color: #1A1A1A;
    width: 155px;
    max-width: 200px;
    white-space: nowrap;
    text-decoration: none;
    display: inline-block;
}
.footer__logo strong {
    height: 35px;
    font-weight: 700;
    font-size: 3.5rem;
    line-height: 3.5rem;
    color: #0288D1;
    display: inline-block;
    text-transform: uppercase;
}
.footer__logo span {
    height: 35px;
    padding-left: 3px;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 3.5rem;
    display: inline-block;
}
.footer__title {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 15px;
}
.footer__nav {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    line-height: 2.5rem;
    list-style: none;
}
.footer__nav li a {
    opacity: 0.8;
    color: #1A1A1A;
    text-decoration: none;
}
.footer__nav li a:hover {
    color: #0288D1;
    text-decoration: none;
}
.footer__phones {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    line-height: 2.5rem;
    list-style: none;
}
.footer__phones li a {
    opacity: 0.8;
    color: #1A1A1A;
    text-decoration: none;
}
.footer__phones li a:hover {
    color: #1A1A1A;
    text-decoration: none;
}
.footer__bottom {
    padding: 17px 0;
    text-align: center;
    font-size: 1.5rem;
    line-height: 2.1rem;
    color: #1A1A1A;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.footer__bottom_col {
    padding: 5px 0;
}
.footer__bottom span {
    opacity: 0.6;
}
.footer__bottom a {
    opacity: 0.6;
    color: #1A1A1A;
    text-decoration: none;
}
.footer__bottom a:hover {
    color: #1A1A1A;
    text-decoration: underline;
}
.footer__contact {
    margin: 0 -9px;
    padding: 8px 0 0 0;
    font-size: 0;
    line-height: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.footer__contact li {
    padding: 0 9px;
    display: inline-block;
}
.footer__contact li a {
    height: 17px;
    display: inline-block;
}
.footer__contact li a .ico_svg {
    fill: #1A1A1A;
}
.footer__contact li a:hover .ico_svg {
    fill: #0288D1;
}
.footer__social {
    margin: 0 -11px;
    padding: 0;
    font-size: 0;
    line-height: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}
.footer__social li {
    padding: 0 11px;
    display: inline-block;
}
.footer__social li a {
    height: 17px;
    display: inline-block;
}
.footer__social li a .ico_svg {
    fill: #1A1A1A;
}
.footer__social li a:hover .ico_svg {
    fill: #0288D1;
}
.footer__links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.footer__links_col:first-child {
    width: 50%;
}
.footer__links_col:last-child {
    width: 40%;
}

@media (min-width: 576px) {
    .footer__top {
        padding-top: 42px;
        padding-bottom: 54px;
    }
    .footer__top_logo {
        width: 33.33%;
    }
    .footer__top_nav {
        width: 33.33%;
    }
    .footer__top_phones {
        width: 33.33%;
    }
    .footer__top_contact {
        width: 33.33%;
        margin-left: 33.33%;
    }
    .footer__top_links {
        width: 33.33%;
    }
    .footer__links {
        display: block;
    }
    .footer__links_col:first-child {
        width: 100%;
        margin-bottom: 35px;
    }
    .footer__links_col:last-child {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .footer__top {
        padding-top: 58px;
        padding-bottom: 85px;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
    }
    .footer__top_logo {
        width: 20%;
        padding-top: 5px;
        margin-bottom: 0;
    }
    .footer__top_nav {
        width: 20%;
        margin-bottom: 0;
    }
    .footer__top_phones {
        width: 20%;
        margin-bottom: 0;
    }
    .footer__top_contact {
        width: 20%;
        margin-left: 0;
        margin-bottom: 0;
    }
    .footer__top_links {
        width: 20%;
        display: none;
    }
    .footer__bottom {
        height: 58px;
        text-align: left;
        white-space: nowrap;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .footer__bottom_col {
        padding: 0;
    }
}
@media (min-width: 1200px) {
    .footer__top_logo {
        width: 230px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer__top_links {
        width: auto;
        display: block;
    }
    .footer__logo {
        width: 200px;
    }
    .footer__logo strong {
        height: 40px;
        font-size: 4rem;
        line-height: 4rem;
    }
    .footer__logo span {
        height: 40px;
        font-weight: 700;
        padding-left: 3px;
        font-size: 2.5rem;
        line-height: 4rem;
    }
    .footer__links {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
    }
    .footer__links_col:first-child {
        margin-bottom: 0;
        margin-right: 58px;
    }
    .footer__bottom {
        height: 69px;
    }
}
@media (min-width: 1480px) {
    .footer__top {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        justify-content: flex-start;
    }
    .footer__top_logo {
        width: 300px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer__top_nav {
        width: 280px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer__top_phones {
        width: 240px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer__top_contact {
        width: 265px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .footer__top_links {
        width: 365px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}
